<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Rect</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Rect</H2>
<TT>Rect(<B>float</B> x, <B>float</B> y, <B>float</B> w, <B>float</B> h [, <B>string</B> style])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Gibt ein Rechteck aus. F&uuml;llung und Umrandung k&ouml;nnen einzeln oder kombiniert
zugewiesen werden.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x</U></TT>
<BLOCKQUOTE>
Horizontale Position der linken oberen Ecke.
</BLOCKQUOTE>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Vertikale Position der linken oberen Ecke.
</BLOCKQUOTE>
<TT><U>w</U></TT>
<BLOCKQUOTE>
Breite.
</BLOCKQUOTE>
<TT><U>h</U></TT>
<BLOCKQUOTE>
H&ouml;he.
</BLOCKQUOTE>
<TT><U>style</U></TT>
<BLOCKQUOTE>
Stil des Rechtecks. M&ouml;gliche Werte:
<UL>
<LI><TT>D</TT> oder keine Angabe: nur Umrandung. Standardwert.
<LI><TT>F</TT>: F&uuml;llung.
<LI><TT>DF</TT> oder <TT>FD</TT>: Umrandung und F&uuml;llung.
</UL>
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setlinewidth.htm">SetLineWidth()</A>,
<A HREF="setdrawcolor.htm">SetDrawColor()</A>,
<A HREF="setfillcolor.htm">SetFillColor()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
